@tailwind base;
@tailwind components;
@tailwind utilities;
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.form {
  max-width: 600px;
  width: 90% !important;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}


.navbar{
    position: fixed;
    top: 0;
    left: 0;
}

.table{
    max-width: 1000px;
    width:95%;
    margin: 5rem auto 0 auto
}

.table th, .table td{
    padding:1rem;
    text-align: center;
}